I am using fairly old versions of the scripts that support using partimageng 
with xCAT (partimageng.pm, partimageng postscript, listener.py), which work 
fine but I thought it would be good to get things more up to date.

Looking at the current version of the partimageng postscript at 
https://cwiki.apache.org/confluence/display/VCL/Adding+support+for+partimage+and+partimage-ng+to+xCAT+2.x+%28unofficial%29
 , it appears that it expects that the image files are gzipped. Unless I'm 
reading it wrong, on a restore it zcats the image file and on a save it gzips 
it.

If this is true, am I correct in the assumption that I would need to gzip all 
my existing xCAT images before updating these scripts?

Thanks,
Mike

Mike Waldron
Systems Specialist
ITS Research Computing
University of North Carolina at Chapel Hill
CB #3420, ITS Manning, Rm 2509
919-962-9778

Reply via email to